services:
  watcher:
    image: git.triggermeelmo.com/watcher/watcher-server:v0.1.0
    container_name: watcher
    deploy:
      resources:
        limits:
          memory: 200M
    restart: unless-stopped
    env_file: .env
    ports:
      - "5000:5000"
    volumes:
      - ./watcher-volumes/data:/app/persistence
      - ./watcher-volumes/dumps:/app/wwwroot/downloads/sqlite
      - ./watcher-volumes/logs:/app/logs
